Subject: [PATCH v3 61/62] arm/acpi: Add acpi parameter to enable/disable acpi

From: [email-masked] (Julien Grall)
Date: Tue, 17 Nov 2015 14:32:02 +0000

On 17/11/15 12:57, Shannon Zhao wrote:
> Hi,
> 
> On 2015/11/17 20:26, Julien Grall wrote:
>> Hi Shannon,
>>
>> I would have appreciate if you I had looked on comments made on the
>> series sent by Parth.
>>
> I do look. But I didn't find "Follow-Ups" ones at [1]. And among the
> mails which Parth forwarded to me there is no [PATCH v2 37/41]. This is
> werid.

Sorry, it looks like the xen-devel archive didn't record it. I know that
some mails are missing time to time.

Give a look to:

http://www.gossamer-threads.com/lists/xen/devel/406613

-- 
Julien Grall